@charset "utf-8";
/* CSS Document */

#text2 ul {
	font-family: Verdana, Arial, sans-serif, "B Nazanin", Calibri;
	text-decoration: none;
	list-style-type: none;
	text-align: center;
}
#text2 li {
	text-align: center;
	display: inline;
	margin: 10px;
	padding: 10px;
}
#text2 a {
	font-family: Verdana, Arial, sans-serif, "B Nazanin", Calibri;
	color: #0C5578;
	text-decoration: none;
}
#text2 a:hover {
	font-family: Verdana, Arial, sans-serif, "B Nazanin", Calibri;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0C5578;
}
